NAME
   plough - tell a map location in what directions it has roads going
 
SYNOPSIS
   plough x y directions
 
DESCRIPTION
   Only map locations where x+y is an even number contains river information.
   Directions should be a string consisting of 'n', 'e', 's', 'w' to set
   road directions, or '0' to remove river from a map location.

SEE ALSO
   map, mmap, mapdomains, pave, mlpaths
